spring:
  profiles:
    active: dispatchprod

---
#北京生产
magic-api:
  #配置web页面入口
  web: /magic/web

  resource:
    #配置文件存储位置。当以classpath开头时，为只读模式
    #mac用户请改为可读写的目录
    #如果不想存到文件中，可以参考配置将接口信息存到数据库、Redis中（或自定义）
    location: /data/magic-api
server:
  port: 9200
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.7:3368/dispatch?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
    username: v5_enterprise2021
    password: Prod_v5#202109
  config:
    activate:
      on-profile: dispatchprod
---
#调度大屏开发环境
magic-api:
  #配置web页面入口
  web: /magic/web
  resource:
    #配置文件存储位置。当以classpath开头时，为只读模式
    #mac用户请改为可读写的目录
    #如果不想存到文件中，可以参考配置将接口信息存到数据库、Redis中（或自定义）
    location: d://data/magic-api
server:
  port: 9200
spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://220.243.148.23:2111/dispatch?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
    username: bcx
    password: Wstestv5qy#2022
  config:
    activate:
      on-profile: dispatchdev